//#region src/components/booking/components/voucher/utils.ts
const getServiceAddons = (list) => {
	const serviceList = [];
	const addonsList = [];
	list.forEach((item) => {
		if (item.isAddons) addonsList.push(item);
		else serviceList.push(item);
	});
	return {
		serviceList,
		addonsList
	};
};
//#endregion
export { getServiceAddons };
